log_driver param doesn't work on ansible 2.0

I installed ansible 2.0.0.2 (on CentOs – with http://www.greenreedtech.com/install-ansible-2-0/) – and set param log_driver: fluentd (stated that it is supported with ansible 2.X – http://docs.ansible.com/ansible/docker_module.html)

get the below error

  • Ansible won't let me connect through SSH
  • Configure Jenkins job to install Docker via ansible
  • ansible docker env var not available in container
  • Docker, how to deal with ssh keys, known_hosts and authorized_keys
  • problems using Ansible to run docker tasks on OS X
  • Alternating provisioning with Vagrant
  •  '.join(self.types._values)\r\nValueError: LogConfig.type must be one of json-file, syslog, none\r\n", "msg": "MODULE FAILURE", "parsed": false}
    

    on the target machine I have python-docker-py-1.4.0

    Question – is fluentd supported or not? according to log it isn’t but documentation states it is..

  • Rebuild container after each change?
  • Docker Registrator: Connection refused
  • How to visually see the browser being automated on Multihost docker on windows 10 and Linux ?
  • Nginx Load Balancing Upstream proxy
  • MongoDB in Docker container runs out of space for journal
  • Why did the IP and port number change in Kitematic?
  • Docker will be the best open platform for developers and sysadmins to build, ship, and run distributed applications.